Ugrás a fő tartalomra
D-Link / PRODUCT DOSSIER

D-Link DGS-3100-48

D-Link DGS-3100-48 Switch
SKU: DGS-3100-48

D-Link DGS-3100-48, Gözetilmiş, L2, Tam iki taraflı baskı

Specifikációk megtekintése

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Biztonság
cUL, CB
Csomag átvitele sebessége
86.31Mpps
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
Fizikai biztonság
-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
Gigabit Ethernet réz portok száma
48
Szolgáltatásminőség QoS-támogatás
Útváltoztató/kapcsoló kapacitás
116 Gbit/s
SFP/SFP+ portok száma
4
Címtábla mérete
Elektromágneses kibocsátás
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
SFP modul helyek száma
GTIN EAN UPC
7900693048736,
Kategória
Ağ Anahtarları
Márka
D-Link
Akis vezérlő támogatás
Billentyű típusa
Eladott piackok
NL, GB, FR, IT, SE, DE, IE, BG
Ellenőrzési módszer
RADIUS Authentication Client MIB (RFC 2233, 2863)
Felügyeleti protokollok
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Rendszerlog, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
Fogyasztás
Hőelszivárgás
350,19 BTU/s
Jumbo keret támogatás
Kapcsolati réteg
Kapcsolati vezérlőlista ACL
Kapcsolódási technológia
Kábeles
Konzol bemenet
RS-232
Legnagyobb adatátviteli sebesség
MAC-cím szűrés
MIB támogatás
MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
MTBF tartomány
103,924 Saat
Multicast-támogatás
Igen
Méret Gxdxy
Nem üzemmédence
Rendszeresemény-napló
Igen
Rendszerhez hozzáadás dátuma
2007-08-15
SFP-SFP portok száma
4
Súly
Teljes kétoldali nyomtatás
Termelés dátuma
Termék sorozat
Termékneve
DGS-3100-48
Tápkövetelmények
100 - 240 VAC, 50 - 60 Hz
Tárolási hőmérséklet-tartomány Celsius
Veremelhető
Igen
Webalapú kezelés
Útvonalforgalmi átmeneti kapacitás
Üzemelmi páratartalom tartomány
10 - 90%
Üzemhőmérséklet-tartomány
0 - 40 °C
D-Link DGS-3100-48 Switch